<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend Submission</title>
  </head>
  <body>
      <b>Friend Submission</b><br><br>
    <form action="" method="POST">
        {% csrf_token %}
        Name: {{form.name}}<br>
        NPM: {{form.npm}}<br>
        Date Of Birth: {{form.date_of_birth}}<br>
        <input type="submit" value="Submit"><br>
    </form>
  </body>
</html>
